.vc-title:first-letter {text-transform: capitalize;}

.calendar-field {position: relative;}
.calendar-field .calendar-icon {
  width: 1rem;
  color: #6d6d6d;
  stroke-width: 2px;
  position: absolute;
  margin-left: .5rem;
  margin-right: .5rem;
  height: 100%;
}
.calendar-field input {
  padding-left: 2rem;
  padding-right: .5rem;
  padding-top: .25rem;
  padding-bottom: .25rem;
}
svg.arrow {width: 20px; height: 20px; stroke: #6d6d6d;}

/* add date */
.date-btn {
  margin: .25rem;
  padding-left: .5rem;
  padding-right: .5rem;
  background-color: #ebf4ff;
}
.date-btn svg {
  width: 1rem;
  margin-left: .25rem;
  margin-right: -.25rem;
}

.vc-highlight.vc-highlight-base-start,
.vc-highlight.vc-highlight-base-middle,
.vc-highlight.vc-highlight-base-end {height: 25px!important;}
/* disabled dates */
.vc-day:not(.is-today) .vc-day-content.is-disabled {color: var(--gray-300)!important}
